/* No comment provided by engineer. */
"Delete..." = "Löschen...";

/* No comment provided by engineer. */
"Edit..." = "Bearbeiten...";

/* No comment provided by engineer. */
"New Tag..." = "Neuer Tag…";

